extend("ahhp:kid_flash_yj");

var utils = implement("fiskheroes:external/utils");
var models_stuff = implement("ahhp:external/model_stuff");

loadTextures({
    "model": "ahhp:kid_flash_yj_stealth_model"
});

function init(renderer) {
    parent.init(renderer);
    initEffects(renderer);
}

function initEffects(renderer) {
    parent.initEffects(renderer);
}

function render(entity, renderLayer, isFirstPersonArm) {
    parent.render(entity, renderLayer, isFirstPersonArm);
}